Subject: Resignation Request
From: Harpreet Jaswal <[email-masked]>
To: deeksha <[email-masked]>, saurabh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, HR <[email-masked]>
Date: Mon, 3 Feb 2020 00:18:52 -0700 (MST)

Hi Sir/ Ma'am, 

I am writing this email to resign from the Post of HR Executive from LiveSalesman. 

Due to some family issues I will not being able to continue my jobs anywhere. And this emergency is something very important which I cannot ignore. So I request you to kindly accept my resignation, Although I will serve my notice period for 15 days i.e. till 17th Feb 2020 as per companies norms. If management want to discuss the emergency I would be comfortable to discuss. 
Rest I had a good and knowledgeable experience with LiveSalesman. It was a learning experience for me here, Every day brings a new challenge for me and the day concluded with some extra knowledge here. I would be happy if again in future I can become part of this organisation. 

For now with lots of Apologies I would request you to accept my resignation. 

Your's Sincerely, 
Harpreet Jaswal